Deploy arbitrary access to Wikiquote and Wikivoyage
Closed, ResolvedPublic1 Story Points

Description

We would like to deploy arbitrary access to Wikiquote and Wikivoyage projects on June 11.

More info about arbitrary access:

https://www.wikidata.org/wiki/Wikidata:Arbitrary_access

aude created this task.May 29 2015, 10:56 AM
aude updated the task description. (Show Details)
aude raised the priority of this task from to Needs Triage.
aude claimed this task.
aude added projects: Wikidata, Roadmap.
aude added a subscriber: aude.
Restricted Application added a project: Notice. · View Herald TranscriptMay 29 2015, 10:56 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
aude moved this task from Unscheduled to August 2015 on the Roadmap board.May 29 2015, 12:39 PM
greg moved this task from August 2015 to Jun 8-12 on the Roadmap board.May 29 2015, 4:25 PM
gpaumier moved this task from Backlog to Archive on the Notice board.May 29 2015, 8:22 PM
Lydia_Pintscher triaged this task as Normal priority.May 30 2015, 11:26 AM
Lydia_Pintscher set Security to None.

Change 217489 had a related patch set uploaded (by Aude):
Enable arbitrary access for wikivoyage and wikiquote

https://gerrit.wikimedia.org/r/217489

Change 217489 merged by jenkins-bot:
Enable arbitrary access for wikivoyage and wikiquote

https://gerrit.wikimedia.org/r/217489

aude closed this task as Resolved.Jun 11 2015, 12:15 PM
aude removed a project: Patch-For-Review.
aude moved this task from Backlog to Done on the Wikidata-Sprint-2015-06-02 board.